{
    "username": "manage",
    "password": "manageapp",
    "send": {
        "url": "ftp://ftp.manageapp.com/drop_box/",
        "purchase_order_file_name": "ProcessPurchaseOrder_",
        "sales_order_file_name": "ProcessSalesOrder_",
        "product_file_name": "SyncItemMaster_"
    },
    "receive": {
        "url": "ftp://ftp.manageapp.com/",
        "from_path": "other/nrx/",
        "to_path": "drop_box/",
        "purchase_order_file_name": "AcknowledgeReceiveDelivery_",
        "sales_order_file_name": "NotifyShipment_",
        "stock_event_file_name": "SyncInventoryBalance_",
        "purchase_partial_delivery": 1,
        "purchase_receive_make_stock_event": 1,
        "purchase_price_confirmed": 0,
        "sales_receive_make_stock_event": 1
    }
}
